ecomfe - san-loader 0.0.7 devDependencies status

San component loader for Webpack

  • 27 Dependencies total
  • 10 Up to date
  • 0 Pinned, out of date
  • 17 Out of date
DependencyChangesRequiredStableLatestStatus
autoprefixer
    ^8.2.09.8.49.8.4
    babel-core
      ^6.8.06.26.37.0.0-bridge.0
      babel-loader
        ^6.2.48.1.08.1.0
        babel-plugin-transform-runtime
          ^6.8.06.23.07.0.0-beta.3
          babel-preset-es2015
            ^6.6.06.24.17.0.0-beta.3
            babel-runtime
              ^6.0.06.26.07.0.0-beta.3
              chai
                ^3.0.04.2.04.2.0
                coffee-loader
                  ^0.7.21.0.01.0.0
                  coffee-script
                    ^1.10.01.12.71.12.7
                    css-loader
                      ^0.28.03.6.03.6.0
                      expose-loader
                        ^0.7.11.0.01.0.0
                        extract-text-webpack-plugin
                          ^1.0.13.0.24.0.0-beta.0
                          file-loader
                            ^0.11.16.0.06.0.0
                            html-loader
                              ^0.4.41.1.01.1.0
                              inject-loader
                                ^3.0.04.0.14.0.1
                                jade
                                  ^1.11.01.11.01.11.0
                                  jsdom
                                    ^9.5.016.2.216.2.2
                                    mkdirp
                                      ^0.5.11.0.40.5.5
                                      mocha
                                        ^3.1.08.0.18.0.1
                                        node-libs-browser
                                          ^2.0.02.2.12.2.1
                                          rimraf
                                            ^2.4.03.0.23.0.2
                                            san
                                              ^3.2.83.9.03.9.0
                                              style-loader
                                                ^0.16.11.2.11.2.1
                                                stylus
                                                  ^0.54.50.54.70.54.7
                                                  stylus-loader
                                                    ^3.0.13.0.23.0.2
                                                    sugarss
                                                      ^0.2.02.0.02.0.0
                                                      webpack
                                                        ^1.12.24.43.05.0.0-beta.20
                                                        • 27 Dependencies total
                                                        • 10 Up to date
                                                        • 0 Pinned, out of date
                                                        • 17 Out of date